High Severity

Security Bulletin: Vulnerabilities in Intel Chipset affect IBM Cloud Pak System (CVE-2021-0060, CVE-2021-0147, CVE-2021-33080)

Share this post:

Vulnerabilities in Intel Chipset affect IBM Cloud Pak System. IBM Cloud Pak System has addressed these vulnerabilities.

CVE(s): CVE-2021-0060, CVE-2021-0147, CVE-2021-33068

Affected product(s) and affected version(s):

 Affected Product(s) / Node /System(s)  Version(s) / Components 
 IBM Cloud Pak System    2.3- 2.3.3.4
 System X240 M5 Compute Node  UEFI
 System X3550 M5  UEFI
 System SN550  UEFI
 System SR630  UEFI
 OEM-SR630  UEFI

 

 

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6612825
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/219020
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/219022
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/219021

More stories

Security Bulletin: A vulnerability in Apache Commons Fileupload affects IBM Tivoli Business Service Manager (CVE-2013-2186, CVE-2013-0248, CVE-2016-3092, CVE-2014-0050, 220723)

September 26, 2022 | High Severity

Apache Commons Fileupload is shipped with IBM Tivoli Business Manager 6.2.0 as part of its web service infrastucture. Information about security vulnerabilities affecting Apache Commons Fileupload has been published in a security bulletin. ...read more


Security Bulletin: A vulnerability in FasterXML Woodstox affects IBM Tivoli Business Service Manager (220573)

September 26, 2022 | High Severity

FasterXML Woodstox is shipped with IBM Tivoli Business Manager 6.2.0 as part of its XML processor insfrastructure. Information about security vulnerabilities affecting FasterXML Woodstox has been published in a security bulletin. ...read more


Security Bulletin: Multiple vulnerabilities in IBM Semeru Runtime affect z/Transaction Processing Facility

September 22, 2022 | High Severity

There are multiple vulnerabilities in IBM® Semeru Runtime Certified Edition 11 that is used by the z/TPF system. z/TPF has addressed the applicable CVEs. ...read more